perl-Params-Coerce

Allows your classes to do coercion of parameters

A big part of good API design is that we should be able to be flexible in the ways that we take parameters. Params::Coerce attempts to encourage this, by making it easier to take a variety of different arguments, while adding negligible additional complexity to your code.

Es ist kein offizielles Paket für openSUSE Leap 15.4 verfügbar

Distributionen

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

RedHat RHEL-7

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.